Help!!! NDSi and R4i!!!!!

Discussion in 'NDS - Emulation and Homebrew' started by MurilloT, May 6, 2010.

  1. MurilloT
    OP

    MurilloT Newbie

    Newcomer
    4
    0
    May 5, 2010
    Brazil
    So here's what I own:

    - Nintendo DSi version 1.4U
    - R4i SDHC V1.4

    I downloaded the kernel, and spent the roms, all right.
    When I put the DS and I enter it, the menu appears, but when you open a ROM, various data and the error appears:

    Application halted: Please Refer [/ moonshl2/logbuf.txt]

    Lock this part, and not leave.
    Who can help. Help me !!!!!!!!!!!!!
     
  2. twiztidsinz

    twiztidsinz Taiju Yamada Fan

    Member
    4,981
    5
    Dec 23, 2008
    United States
    First, you're running Moonshell. Moonshell isn't a ROM (Read-Only Memory.. Technically retail carts are ROMs, the files that people call ROMs are actually ROM dumps), it's a Homebrew application.

    Second, What does /moonshl2/logbuf.txt say?
    When something tells you to read a file to find out what is wrong... READ THE FILE!
     
  3. MurilloT
    OP

    MurilloT Newbie

    Newcomer
    4
    0
    May 5, 2010
    Brazil
    I looked through the file.
    But not found.
    So, this file does not exist.
     
  4. twiztidsinz

    twiztidsinz Taiju Yamada Fan

    Member
    4,981
    5
    Dec 23, 2008
    United States
    It has to exist... Moonshell makes one every boot.
     
  5. jurassicplayer

    jurassicplayer Completionist Themer

    Member
    4,342
    478
    Mar 7, 2009
    United States
    Pantsuland
    lol you never know when some inexplainable anomaly happens.

    Anyways, maybe you could try reformatting your card and reinstalling Moonshell2 (make sure to back up your stuff?).
     
  6. Xenon++

    Xenon++ Taiju Yamada

    Member
    1,394
    2
    Dec 17, 2009
    Put logbuf.txt with putting a space (0byte file not recognized)
    And make sure DLDI patching is correct
     
  7. MurilloT
    OP

    MurilloT Newbie

    Newcomer
    4
    0
    May 5, 2010
    Brazil
    @jurassicplayer: What version of Moonshell I take, and how to install it?

    @Xenon++: I think my version is correct, but to prevent, such as whether one is right?